.CountryListContainer {
  margin:155px;
  width: 50vw;
  justify-content: space-around;
}

.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}
